@charset "utf-8";
/* CSS Document */

#box_conteudo{
	text-align:left;
}

#conteudo_esquerdo{
	float:left;
	width:460px;
	margin:0px auto;
	padding-left:15px;
	padding-right:35px;
}

.linha_formulario label{
	display: block;
	color:#777777;
	margin-top:9px;
	margin-bottom:2px;
	padding-left:5px;
}

.linha_formulario{
	min-height:63px;
}
.linha_formulario input,textarea{
	display: block;
	width: 100%;
	min-height:29px;
	padding: 5px 12px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-bottom:10px;	
    box-shadow: 0 1px 2px #dedede;
}

.linha_formulario input:hover, textarea:hover{
	border: 2px solid #0099DD;
}

.linha_formulario input:focus, textarea:focus{
	border: 2px solid #1175B7;
}

.textoMinusculo{
	text-transform:lowercase;
}

#linha_memo{
	min-height:200px;
}

.botaobranco {
	width: 220px;
    height: 45px;
    padding: 5px 10px 5px 10px;
    margin: 10px 10px 10px 10px;
    display: inline-block;
    vertical-align: center;
    border: 1px solid #dbdbdb;
    color: #595959;
	font-size:20px;
    text-align: center;
    cursor: pointer;
    background-color: #f1f2f3;
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F4F4F4 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F4F4F4));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F4F4F4 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #F4F4F4 100%);
    border-radius: 4px;
    box-shadow: 0 1px 2px #dedede;
    text-shadow: 0 -1px #FFF;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.botaobranco:enabled:hover {
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FBFBFB 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FBFBFB 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #FBFBFB));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FBFBFB 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #FBFBFB 100%);
    box-shadow: 0 2px 4px #aeaeae;
    border: 1px solid #cecece;
}

.botaobranco:enabled:active {
    border: 1px solid #aaa;
    box-shadow: 0 1px 4px #CCC inset;
    color: #333333;
    text-shadow: 0 0 2px #dbdbdb;
}

.botaobranco:disabled {
    color: #111111;
	opacity: 0.6;
	padding-left:10px;
    cursor: not-allowed;
	color: #999999;
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F4F4F4 0%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F4F4F4));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F4F4F4 0%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #F4F4F4 0%);
}

.linha_botao{
	width:inherit;
	margin-top:15px;
	text-align:center;
}

#conteudo_direito{
	float:right;
	margin:0px auto;
	padding-right:35px;
	width:350px;
	text-align:center;
	padding-top:25px;
}

#conteudo_direito p{
	font-size:16px;
}

#conteudo_direito img{
	margin-top:18px;
	margin-bottom:21px;
}

#box_atendimento h2{
	font-size:13px;
}

#box_atendimento p{
	font-size:14px;
	margin-bottom:10px;
}

#box_atendimento img{
	margin: 0px 10px -5px 0px;
}

.progressoContato{
	position: fixed;
	margin: 0 auto;
	width:50px;
	height:50px;
	top:50%;
	left:50%;
	margin-top:-25px;
	margin-left:-25px;
	
	background-image:url(../img/carregando.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

.erro_campoObrigatorio{
	background-image: url(../img/campo_obrigatorio.jpg) !important;
	background-repeat:no-repeat;
	background-position:right;
	border: 1px solid #E5070D !important;
}